Bug 131401 - Nautilus doesn't have transparent backgrounds
Summary: Nautilus doesn't have transparent backgrounds
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-31 23:46 UTC by Paul F. Johnson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 12:27:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2004-08-31 23:46:40 UTC
Description of problem:
Nautilus doesn't have an option to have it's main window set to a
transparent background

Version-Release number of selected component (if applicable):
2.7.4-3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Alexander Larsson 2004-09-01 12:27:48 UTC
Neither do i plan to add one.



Note You need to log in before you can comment on or make changes to this bug.